My Oracle Support Banner

E1: RDA: Version Override - Accessing "Override Template Report Level ER" Option is Deleting Version Variables in Report Versions - CER ERROR #3006 and CER ERROR #3021 (Doc ID 2786684.1)

Last updated on JUNE 25, 2021

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

Cannot work with "Override Template Report Level ER" option in report versions as it is causing the added version level variables to be deleted which in turn produces CER ERROR #3006 and CER ERROR #3021 ER (Event Rules) validation errors. Same issue is happening in both 32 bit and 64 bit tools releases.

Steps to replicate:

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.